<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 League#gamigotrees &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2020/04/02/gamigotrees/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>#gamigotrees</title>
		<link>https://s4leaguegame.com/2020/04/02/gamigotrees/</link>
		<comments>https://s4leaguegame.com/2020/04/02/gamigotrees/#respond</comments>
		<pubDate>Thu, 02 Apr 2020 09:40:28 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1703</guid>
		<description><![CDATA[The Netsphere is a beautiful place with a flourishing virtual world. But today we won&#8217;t focus only on the Netsphere to keep it the beautiful [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg" title="#gamigotrees" width="580" height="307"/></p>
<figure class="wp-block-image size-large"><img src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-560x280.jpg" alt="" class="wp-image-1700"/></figure>



<p>The Netsphere is a beautiful place with a flourishing virtual world. But today we won&#8217;t focus only on the Netsphere to keep it the beautiful place that it is.<br>
Today we should also look outside, into the real world, outside the window. Care about this world and to make it as beautiful as our Netsphere. We are here, to take a step in the right direction.</p>



<p>Let us introduce you to #gamigotrees. Are you looking for a way to help, but don&#8217;t know where to start? Every little bit makes a huge difference when you&#8217;re talking about helping something bigger than us all. Wildfires ravaged forests all over the world, as such, they need immediate help.</p>



<p>We invite you to join hands with Eden Reforestation Projects and Gamigo and help plant some trees for Mother Earth! Every tree planted will help heal the earth for generations to come. This isn&#8217;t about us in the now, but about us of the future as well. You can help make a difference in the world.</p>



<p>Who is this Eden company you might ask? Well, let us tell you a bit about them.</p>



<p>@Eden Reforestation Projects are actively combating the climate crisis as they restore forest systems one tree at a time, alleviating the devastating effects of deforestation.<br>
And every tree planted serves to protect, provide, nurture and sustain all of life. But the work done by Eden Reforestation Projects also rebuilds communities.<br>
Fair wages and a commitment to skill-building and employment for women and single parents help keep farmers from selling themselves or their families into slavery just to survive.</p>



<p>How can you help? Purchase any of the packs below. With the purchase of each pack, Eden Reforestation Projects will plant trees in a region in need. You get some nice things out of it too, besides feeling amazing that you are making changes in the world around you of course. You CAN make a difference, we all can…together!</p>



<p></p>



<h2><a href="http://charity.gamigo.com/en/packages.html?game=S4L">Garden Pack</a></h2>



<p>Your reward for contributing to the Eden Reforestation Project. Thank you for choosing to make a difference!</p>



<ul><li> 1 Unique Booster Capsule</li><li> 1 Insurance Enchant Item</li><li> 3 Small Pen Capsules </li></ul>



<p></p>



<h2><a href="http://charity.gamigo.com/en/packages.html?game=S4L">Grove Pack</a></h2>



<p>Your reward for contributing to the Eden Reforestation Project. Thank you for choosing to make a difference!</p>



<ul><li> 3 Unique Booster Capsule</li><li> 3 Insurance Enchant Item</li><li> 5 Silver Pen Capsules</li><li> 10K PEN</li><li> Tupa Set (FP) (7 Days)</li><li> Ramana Set (FP) (7 Days)</li><li> Harpoon Plasma Sword (FP) (7 Days)</li></ul>



<p></p>



<h2><a href="http://charity.gamigo.com/en/packages.html?game=S4L">Forest Pack</a></h2>



<p>Your reward for contributing to the Eden Reforestation Project. Thank you for choosing to make a difference!</p>



<ul><li>5 Unique Booster Capsule</li><li> 5 Insurance Enchant Item</li><li> 10 Gold Pen Capsules</li><li> 30K PEN</li><li> Tupa Set (FP) (15 Days)</li><li> Ramana Set (FP) (15 Days)</li><li> Harpoon Plasma Sword (FP) (15 Days)</li><li> Honey Bee Sentry Gun (FP) (15 Days)</li><li> Sun Flower accessory (FP) (15 Days)</li></ul>



<p>Want to keep an eye on how we are doing? Then head on over to <a href="https://charity.gamigo.com/en/packages.html?game=S4L">the leader board</a> and take a look! You can see how many trees are planted and which game is in the lead!</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2020/04/02/gamigotrees/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
